body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

A:visited {
	COLOR: #333399;
	TEXT-DECORATION: none;
}
A:active {
	COLOR: #990000;
	TEXT-DECORATION: none;
}
A:link {
	COLOR: #990000;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
A.linkTitulosTapa {
	font-family: Verdana, Arial, Tahoma, sans-serif; 
	font-size: 24px;
	color: #000000;
	font-weight: bold ;
	TEXT-DECORATION: none;
}
A.linkTitulosTapa:hover {
	font-family: Verdana, Arial, Tahoma, sans-serif; 
	font-size: 24px;
	color: #000000;
	font-weight: bold ;
	TEXT-DECORATION: underline;
}
A.linkTitulosTapa2 {
	font-family: Verdana, Arial, Tahoma, sans-serif; 
	font-size: 20px;
	color: #000000;
	font-weight: bold ;
	TEXT-DECORATION: none;
}
A.linkTitulosTapa2:hover {
	font-family: Verdana, Arial, Tahoma, sans-serif; 
	font-size: 20px;
	color: #000000;
	font-weight: bold ;
	TEXT-DECORATION: underline;
}
.SeparadorTapa {
	LINE-HEIGHT: 4px;
	BORDER-BOTTOM: 1px double #FF0000;
}
.SeparadorNotasSem {
	LINE-HEIGHT: 4px;
	BORDER-BOTTOM: 1px double #000000;
}
.tituloNotasSem { 
	font-family: Verdana, Arial, Tahoma, sans-serif; 
	font-size: 24px;
	color: #000000;
	font-weight: bold ;
}
.tituloNotasSemanarioCenter {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.tituloNotasSemSub { 
	font-family: Verdana, Arial, Tahoma, sans-serif; 
	font-size: 18px;
	color: #000000;
	font-weight: bold ;
}
.linkTitulosTapa2NO { 
	font-family: Verdana, Arial, Tahoma, sans-serif; 
	font-size: 20px;
	color: #000000;
	font-weight: bold ;
	TEXT-DECORATION: none;
}
.Rank01 {
	background: #F3F3DE;
}
.Rank02 {
	background: #CCC;
}
.epigrafesCentrado {
	font: 10px/14px Verdana, Arial, Tahoma, sans-serif;
	text-align: center;
}
.epigrafesCentradoBold {
	font: bold 10px/14px Verdana, Arial, Tahoma, sans-serif;
	text-align: center;
}
.epigrafesDerecha {
	font: 10px/14px Verdana, Arial, Tahoma, sans-serif;
	text-align: right;
}
.epigrafes {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.texto {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px}
.texto9 {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.texto9home {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 10px;
	text-align: center;
}
.texto9homeTitulos {
	text-align: center;
	font: bold 10px Verdana, Arial, Tahoma, sans-serif;
	color: #F00;
}
.copete {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; color: #FFFFFF}
.titulo {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold}
.tituloBlk {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 14px; color: #000000; font-weight: bold}
.tituloBlkSeparado {
	color: #000000;
	font: bold 14px/20px Verdana, Arial, Tahoma, sans-serif;
}
.legales {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.txtnotasjust {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; text-align: justify; line-height: 21px}
.txtnotas {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; line-height: 21px}
.tituloTapa { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold }
.fltDer {
	float: right;
	margin-left: 8px;
}
.fltIzq {
	float: left;
	margin-right: 8px;
}
